<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>tn.esprit</groupId>
	<artifactId>avec-maven</artifactId>
	<version>3.6</version>
	<name>avec-maven</name>
	<description>avec-maven</description>
	
	<properties>
		<maven.compiler.target>1.8</maven.compiler.target>
		<maven.compiler.source>1.8</maven.compiler.source>
	</properties>
	
	<dependencies>
		<dependency>
			<groupId>org.json</groupId>
			<artifactId>json</artifactId>
			<version>20180130</version>
		</dependency>
		<dependency>
			<groupId>org.apache.httpcomponents</groupId>
			<artifactId>httpclient</artifactId>
			<version>4.1.1</version>
		</dependency>
	</dependencies>
	<distributionManagement>
		<repository>
			<id>deployment</id>
			<name>Releases</name>
			<url>http://localhost:8081/repository/ons-maven/</url>
		</repository>
		<snapshotRepository>
			<id>deployment</id>
			<name>Snapshots</name>
			<url>http://localhost:8081/repository/ons-maven/</url>
		</snapshotRepository>
  </distributionManagement>

</project>
